@charset "utf-8";

/*reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1.0;
	min-width:1024px;
}
ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear:both;
}

body {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	color: #4d4d4d;
	background:#6e6e6e url(../img/bg_body.jpg) 50% 50%; 
}

#outer {
	width:100%;
	background:url(../img/bg_page.jpg) no-repeat 50% 0;
}
#maincontainer {
	width:1023px;
	margin:0 auto;
	padding:0 0 35px;
}
#header{
	width:100%;
	position: relative;
	height: 186px;
	color: #bcbcbc;
	font: Arial, Helvetica, sans-serif;
	background:url(../img/bg_header.png) no-repeat 773px 51px;
	z-index:1111;
}
#logo{
	position: absolute;
	left: -16px;
	top: 51px;
	background: url(../img/logo.png) no-repeat;
	width: 250px;
	height: 135px;
	text-decoration: none;
}
#logo span{
	font: italic 12px/15px "Trebuchet MS", Helvetica, sans-serif;
	color: #010100;
	text-decoration: none;
	display: block;
	padding: 81px 0 0 73px;
}
#title{
	position: absolute;
	top: 71px;
	left: 244px;
	font-size: 24px;
	color: #f1eee5;
}
#title span{
	font-size: 14px;
	padding-top: 10px;
}
#enter{
	position:absolute;
	right: 16px;
	top: 11px;
	text-align: center;
	width: 168px;
	height: 25px;
	line-height: 22px;
	font-size: 11px;
	font-weight: bold;
	color: #bcbcbc;
	background: url(../img/header-go.png) no-repeat;
	text-decoration: none;
}
#enter:hover{
	position: absolute;
	right: 16px;
	top: 11px;
	text-align: center;
	width: 168px;
	height: 25px;
	line-height: 22px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: url(../img/header-go.png) no-repeat;
	text-decoration: none;
}
#tels{
	position: absolute;
	left: 500px;
	top: 11px;
	padding: 3px 0 0 28px;
	background: url(../img/header-tel.png) no-repeat;
	font-size: 11px;
}
#tels span{
	font-size: 18px;
	position: absolute;
	top: -1px;
	left: 40px;
}
.tel{
	height: 18px;
	float: left;
	margin-right: 18px;
	width: 115px;
	position: relative;
}
.tel .cufon {
	float:left;
	margin:0 !important;
}
.table .tr,
.table .td { position: relative;}
#top-menu{
	position: absolute;
	left: 29px;
	top: 13px;
}
#top-menu ul{
	padding-right: 5px;
}
#top-menu ul li{float: left;}
#top-menu ul li a{
	text-decoration: none;
	background: 0 5px url(../img/header-pip.png) no-repeat;
	font: 12px Arial, Helvetica, sans-serif;
	color: #bcbcbc;
	padding: 2px 20px 0 10px;
}
#top-menu ul li a:hover{
	color: #fff;
	text-decoration: none;
}
#check_frame {
	position:absolute;
	left:243px;
	top:127px;
	width:350px;
}
.lang {
	position:absolute;
	left:755px;
	top:66px;
	background:url(../img/bg_lang.png) no-repeat;
	height:40px;
	width:169px;
	overflow:hidden;
	font:10px/12px Arial, Helvetica, sans-serif;
}
.lang li {
	float:left;
	width:83px;
	height:100%;
}
.lang a {
	color:#c6c6c6;
	text-decoration:none;
	display:block;
	padding:12px 0 0 35px;
	height:28px;
}
.lang a:hover {
	color:#fff;
	text-decoration:none;
}
#nets{
	position: absolute;
	top: 61px;
	right: 9px;
}
#fb{
	background: url(../img/fb.png) no-repeat;
	width: 33px;
	height: 29px;
	display: block;
}
#fb:hover{background: url(../img/fb_hover.png) no-repeat;}
#tw{
	background: url(../img/tw.png) no-repeat;
	width: 33px;
	height: 29px;
	display: block;
}
#tw:hover{ background: url(../img/tw_hover.png) no-repeat 0 -1px;}
#vk{
	background: url(../img/vk.png) no-repeat;
	width: 33px;
	height: 29px;
	display: block;
}
#vk:hover{ background: url(../img/vk_hover.png) no-repeat 0 -1px; }
#vm {
	background:url(../img/vm.png) no-repeat;
	height:27px;
	width:27px;
	display:block;
}
#vm:hover {background:url(../img/vm_hover.png) no-repeat;}

#menu {
	position:relative;
	z-index:100;
	font: bold 15px "Trebuchet MS", Helvetica, sans-serif;
	text-shadow:rgba(0, 0, 0, 0.9) 1px 1px;
	background:url(../img/bg_menu.png) no-repeat;
	height:74px;
	margin:0 0 0 -1px;
}
#menu:after {
	content:"";
	clear:both;
	display:block;
}
#menu ul li a {
	display:block;
	text-decoration:none;
	color:#710069;
	height:40px;
	color:#f1eee5;
	line-height:31px;
	overflow:hidden;
	padding: 0 12px 0 19px;
	background: url(../img/menu-left-s.png) no-repeat;
}
#menu ul li.active a {background: url(../img/menu-left.png) no-repeat;}
#menu ul li.active {background: top right url(../img/menu-right.png) no-repeat;}
#menu ul {
	padding:12px 0 0 31px;
	margin:0;
	list-style: none;
	float:left;
}
#menu ul li {
	float:left;
	position:relative;
	margin-right: 18px;
	background: top right url(../img/menu-right-s.png) no-repeat;
	padding-right: 12px;
}
#menu ul li:hover{background: top right url(../img/menu-right-act.png) no-repeat; }
#menu ul li:hover a {
	color:#fff;
	background: url(../img/menu-left-act.png) no-repeat;
}
#menu ul li.inside{
	background: top right url(../img/menu-right-inside-s.png) no-repeat;
	padding-right: 18px;
}
#menu ul li.inside.active {background: top right url(../img/menu-right-inside.png) no-repeat;}
#menu ul li.inside:hover{background: top right url(../img/menu-right-inside-act.png) no-repeat; }
#menu .ul-top{
	background: url(../img/menu-nav-top.png) no-repeat;
	position: absolute;
	left: 0;
	top: 40px;
	padding-top: 6px;
}
#menu .ul-bottom{
	background: url(../img/menu-nav-bottom.png) no-repeat left bottom;
	padding-bottom: 6px;
	display: none;
}
#menu ul li ul {
	display: none;
	width:206px;
	padding:0;
	background: url(../img/menu-nav-bg.png) repeat-y;
}
#menu ul li:hover ul,
#menu ul li:hover .ul-bottom {display:block; }
#menu ul li:hover ul li{
	background: url(../img/menu-li.png) no-repeat left bottom;
	width:200px;
	margin: 0 17px;
	padding: 0px;
}
#menu ul li:hover ul li a {
	background: none;
	color:#fff;
	font-size:13px;
	display:block;
	padding: 0;
	padding-top: 3px;
}
#menu ul li:hover ul li:hover,
#menu ul li:hover ul li.last:hover {
	background: 2px 0 url(../img/menu-hover.png) no-repeat;
	margin: 0;
	padding-left: 25px;
}
#menu ul li:hover ul li.inside a{background: 157px 15px url(../img/menu-nav-pip.png) no-repeat;}
#menu ul li:hover ul li.inside:hover a,
#menu ul li:hover ul li.last{ background: none;}
#menu ul li:hover ul li .ul-top{
	position:absolute;
	left:206px;
	top:0;
}
#menu ul li:hover ul li ul,
#menu ul li:hover ul li .ul-bottom {display: none; }
#menu ul li:hover ul li:hover ul,
#menu ul li:hover ul li:hover .ul-bottom  {display:block;}
#menu ul li:hover ul li:hover ul.left {left:-206px;}
#slider{
	background: #000 url(../img/top.png) left bottom no-repeat;
	height: 332px;
	position: relative;
}
#list{
	height: 320px;
	overflow: hidden;
	position: relative;
	display: block;
}
#list ul,
#list li{
	margin:0;
	padding:0;
	list-style:none;
}
#list li{
	width: 1022px;
	height: 320px;
	overflow:hidden;
}
#slider_mix{
	background:url(../img/top.png) left bottom no-repeat;
	height: 332px;
	position: relative;
	width:1022px;
}
#list_mix{
	height: 320px;
	overflow: hidden;
	position: relative;
	display: block;
}
#list_mix ul,
#list_mix li{
	margin:0;
	padding:0;
	list-style:none;
}
#list_mix li{
	width: 1022px;
	height: 320px;
	overflow:hidden;
}
#prevBtn, #nextBtn{
	display:block;
	width:65px;
	height:141px;
	position:absolute;
	left: 0px;
	top: 100px;
	z-index:1000;
}	
#nextBtn{ left: 956px; }
#prevBtn a,
#nextBtn a{
	display:block;
	position:relative;
	width:65px;
	height:141px;
	background:url(../img/back.png) no-repeat 0 0;
}	
#nextBtn a { background:url(../img/next.png) no-repeat 0 0; }
.headline {
	overflow:hidden;
	width:100%;
	color:#fff !important;
	padding:0 0 13px;
}
.cufon-active .headline .cufon {
	float:left;
	margin:0 !important;
}
.cufon-active .headline h1,
.cufon-active .headline h2,
.cufon-active .headline h3,
.cufon-active .headline h4,
.cufon-active .headline h5,
.cufon-active .headline h6 {
	padding:7px 30px 4px 17px;
}
#right .headline {padding:0 0 8px;}
.headline h1,
.headline h2,
.headline h3,
.headline h4,
.headline h5,
.headline h6 {
	float:left;
	background:#b90013;
	border-radius:4px;
	padding:4px 30px 3px 17px;
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
.orange h1,
.orange h2,
.orange h3,
.orange h4,
.orange h5,
.orange h6 {
	background:#ed9921;
}
.gray h1,
.gray h2,
.gray h3,
.gray h4,
.gray h5,
.gray h6 {
	background:#5b5b5b;
}
#left .block p {
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0 0 13px 5px;
}
.tabset {
	overflow:hidden;
	width:100%;
	border-bottom:4px solid #bf0000;
	padding:0 !important;
	margin:0 0 2px !important;
	font-size:11px;
	text-transform:uppercase;
}
.tabset li {
	float:left;
	height:27px;
	width:174px;
	text-align:center !important;
	line-height:27px;
	padding:0 !important;
	margin: 0 6px 0 0 !important;
}
.tabset a {
	display:block;
	height:100%;
	text-decoration:none;
	color:#000;
	background:url(../img/bg_tabset.png) no-repeat !important;
}
.tabset .active,
.tabset a:hover {
	color:#fff;
	background-position:0 -27px !important;
	text-decoration:none;
}
.tab_content {
	position:relative;
	margin:0 0 14px;
}
#tab01 {
	background:url(../img/bg_tab01_295.jpg) no-repeat;
	min-height:431px;
	padding:12px 0 0 151px;
}
.tab_content h3 {
	color:#ffffb9;
	font:24px/26px Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	padding:0 0 6px 20px;
}
.tab_list {
	padding:0 0 17px 39px !important;
	margin:0;
	list-style:none;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #7b0000;
}
.tab_list li {
	padding:0 !important;
	background:none !important;
}
.tab_content form {
	padding:0 0 0 41px;
}
.tab_content .row {
	overflow:hidden;
	width:406px;
	padding:0 0 29px;
}
.tab_content .txt {
	float:left;
	width:270px;
	height:19px;
	padding:18px 0 14px;
	margin:2px 9px 0 14px;
	border:none;
	font:15px/19px Arial, Helvetica, sans-serif;
	background:none;
	outline:none;
}
.tab_content .submit {
	float:right;
	padding:0;
	margin:3px 0 0;
	border:none;
	background:url(../img/btn_check.png) no-repeat;
	height:52px;
	width:108px;
	text-align:center;
	font:bold 12px/52px Arial, Helvetica, sans-serif;
	color:#c30000;
	text-shadow:-1px 1px 1px #fff;
	cursor:pointer;
}
.tab_content .submit:hover {cursor:pointer;}
.check_list {
	padding:12px 0 0 17px !important;
	margin:0 0 0 -41px;
	overflow:hidden;
	list-style:none;
	background:url(../img/bg_check_list.png) repeat-y 0 -7px;
	width:438px;
	font:18px/24px Arial, Helvetica, sans-serif;
	color:#fff;
}
.check_list li {
	padding:0 0 24px !important;
	width:215px;
	background:none !important;
	float:left;
}
.check_list input {
	float:left;
	padding:0;
	margin:6px 3px 0 3px;
	width:16px;
	height:15px;
}
.check_list label {
	float:left;
	color:#a8060a;
	font:14px/24px Arial, Helvetica, sans-serif;
	padding:2px 2px 0 0;
	width:36px;
}
.price {
	background:url(../img/bg_price.png) no-repeat;
	height:26px;
	width:62px;
	position:relative;
	float:left;
	padding:0 0 0 30px;
}
.c_sale,
.c_new {
	position:absolute;
	left:84px;
	top:-12px;
	background:url(../img/bg_sale.png) no-repeat;
	height:49px;
	width:50px;
	text-indent:-9999px;
	overflow:hidden;
}
.c_new {
	background:url(../img/bg_new.png) no-repeat;
	height:47px;
	width:48px;
}
#left #tab01 .text {
	text-align:right;
	margin:0;
	padding:1px 18px 0 0;
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#a8060a;
}
#tab02 {
	background:url(../img/bg_tab02.png);
	border:1px solid #a6a6a6;
	padding:34px 37px 7px 0;
	min-height:400px;
}
#tarifs {
	background:url(../img/bg_tab03.jpg) no-repeat;
	padding:19px 0 0 12px;
	height:424px;
	overflow:hidden;
}
.tar_ttl {
	display:block;
	font:11px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 19px 7px;
}
.packets {
	padding:0 0 7px !important;
	margin:-1px -13px 0 0;
	list-style:none;
	width:633px;
	overflow:hidden;
	background:none !important;
	font:10px/10px Arial, Helvetica, sans-serif;
	color:#323232;
}
.packets li {
	padding:0 15px 18px 0 !important;
	float:left;
	width:196px;
	background:none !important;
}
.packets img {
	display:block;
	margin:0 0 -10px;
	position:relative;
}
.packets span {
	display:block;
	padding:19px 2px 0 16px;
	background:url(../img/bg_packet.png) no-repeat;
	height:40px;
	width:177px;
	text-align:left;
}
.spec {
	padding:0 !important;
}
.spec li {
	padding:9px 0 2px !important;
	width:100%;
	overflow:hidden;
	background:none !important;
}
.spec img {
	float:left;
	margin:0 16px 0 0;
}
#moscow{
	background: url(../img/moscow.png) no-repeat;
	position: absolute;
	left: 239px;
	top: 27px;
	height: 76px;
	width: 154px;
	color:#202020;
}
#spb{
	background: url(../img/spb.png) no-repeat;
	position: absolute;
	left: 466px;
	top: 41px;
	height: 62px;
	width: 171px;
	color:#202020;
}
.foot_bar {
	background:url(../img/bg_foot_bar.jpg) no-repeat;
	height:52px;
	width:100%;
	overflow:hidden;
}
.search_block {
	float:right;
	background:url(../img/bg_search.png) no-repeat;
	height:30px;
	margin:12px 35px 0 0;
}
.search_block input {
	float:left;
	padding:9px 10px 7px;
	margin:0 0 0 3px;
	border:none;
	width:185px;
	background:none;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#000;
	height:14px;
	outline:none;
}
.search_block .submit {
	float:left;
	background:url(../img/bg_search.png) no-repeat 0 -30px;
	height:30px;
	padding:0;
	border:none;
	width:31px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
}
.search_block .submit:hover {
	cursor:pointer;
	background-position:-31px -30px;
}
.foot_row {
	overflow:hidden;
	width:100%;
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#b9b9b9;
	padding:15px 0 0;
}
#copy{
	float:left;
	width:400px;
	padding:0 0 0 39px;
}
#matimex {
	float:right;
	background: url(../img/matimex.png) no-repeat 0 4px;
	padding:0 30px 0 52px;
	font-size:11px;
}
.ms {
}
.ms a {
	color:#b9b9b9;
	text-decoration:underline;
}
.ms a:hover {
	color: #fff;
	text-decoration:none;
}
#matimex span{ text-decoration: none;}
#matimex:hover span{ text-decoration: none; }
.breadcrumbs {
	overflow:hidden;
	height:1%;
	padding:0 !important;
	margin:0 0 39px;
	font:11px/32px Arial, Helvetica, sans-serif;
	background:url(../img/bg_breadcrumbs.png);
	border:1px solid #cacaca;
}
.breadcrumbs li {
	float:left;
	background:url(../img/separator_breadcrumbs.png) no-repeat;
	height:30px;
	color:#9b9b9b;
	padding:0 7px 0 19px !important;
}
.breadcrumbs li.home {
	background:url(../img/ico_home.png) no-repeat;
	height:30px;
	width:32px;
	text-indent:-9999px;
	overflow:hidden;
	padding:0 !important;
}
.breadcrumbs li.home a {
	display:block;
	height:100%;
}
.breadcrumbs a {
	color:#454545;
	text-decoration:none;
}
.breadcrumbs a:hover {text-decoration:underline;}
.mark {
	font:italic 16px/22px 'Trebuchet MS', Helvetica, sans-serif;
	color:#8b8b8b;
}
.mark_small {
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#000;
}
.news_item {padding:0 0 25px;}
.news_item .heading {
	overflow:hidden;
	width:100%;
	position:relative;
	background:#ebebeb;
	margin:0 0 10px;
}
.news_item .heading em {
	float:left;
	background:url(../img/bg_date.png) no-repeat;
	height:22px;
	width:95px;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#555;
	padding:9px 17px 0 27px;
}
.news_item .heading h3 {
	margin:0 -9999px 0 138px;
	font:14px/18px Arial, Helvetica, sans-serif;
	white-space:nowrap;
	padding:10px 0 0 !important;
}
.fader {
	position:absolute;
	right:0;
	top:1px;
	background:url(../img/bg_fader.png) no-repeat;
	height:28px;
	width:100px;
	text-indent:-9999px;
	overflow:hidden;
}
.news_item p {
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#414141;
	padding:0 0 0 5px;
}
.news_item2 {padding:0 0 25px;}
.news_item2 h3 {font:16px/20px Arial, Helvetica, sans-serif;}
.news_item2 h3 .cufon {float:left;}
.news_item2 h3 .date {
	float:left;
	margin:0 0 0 5px;
	padding:3px 0 0 20px;
	background:url(../img/bg_date2.png) no-repeat;
	height:12px;
	width:94px;
	font:11px/15px Arial, Helvetica, sans-serif;
}
.news_item2 p {
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#868686;
	padding:0 0 0 5px;
}
#content_right {
	float:right;
	width:679px;
}
#sidebar {
	float:left;
	width:247px;
}
.add_nav {
	background:url(../img/bg_add_nav.png) no-repeat 0 100%;
	padding:0 0 5px !important;
	width:247px;
	font:bold 18px/22px Arial, Helvetica, sans-serif;
	margin:0 0 24px;
}
*+html .add_nav {padding:0 0 4px !important;}
.add_nav li {
	background:#e8e6e5 url(../img/bg_add_nav_first_cell.jpg) no-repeat;
	overflow:hidden;
	width:100%;
}
.add_nav li li {
	background:#e8e6e5 url(../img/bg_add_nav_cell.png) repeat-x 0 100%;
	border-bottom:1px solid #c2c0c0;
	border-top:1px solid #fff;
	vertical-align:top;
	font:bold 13px/14px Arial, Helvetica, sans-serif;
}
.add_nav .last {border-bottom:none;}
.add_nav li li:hover {background:#e8e6e5 url(../img/bg_add_nav_cell_hover.png) repeat-x 0 100%;}
.add_nav li li a:hover {background:url(../img/bullet_add_nav4.png) no-repeat 215px 50%;}
.add_nav a {
	display:block;
	overflow:hidden;
	width:100%;
	color:#fff;
	text-decoration:none;
	padding:0 0 17px;
	cursor:pointer;
}
.add_nav li li a {
	background:url(../img/bullet_add_nav.png) no-repeat 215px 50%;
	color:#555;
	text-shadow:1px 1px 1px #fff;
	padding:0 0 10px;
}
.add_nav li li.active a {
	background:url(../img/bullet_add_nav2.png) no-repeat 215px 50%;
	color:#d00000;
}
.add_nav .selected span {
	background:url(../img/underline2.png) repeat-x 0 100%;
}
.add_nav .selected a {
	background:url(../img/bullet_add_nav3.png) no-repeat 215px 50%;
}
.add_nav .slide li span {
	background:none;
	margin:14px 5px 0 20px;
}
.add_nav span {
	float:left;
	margin:20px 0 0 45px;
	background:url(../img/underline.png) repeat-x 0 100%;
	padding:0 0 2px;
}
.add_nav li li a span {
	margin:14px 27px 0 20px;
	background:none;
	word-spacing:-1px;
}
.add_nav .slide {
	width:229px;
	margin:0 0 19px auto;
	background:url(../img/bg_slide_t.png) no-repeat;
	position:relative;
}
.add_nav .slide ul li a {
	color:#fff;
	text-shadow:1px 1px 1px #2c2c2c;
	background:url(../img/bullet_add_nav6.png) no-repeat 10px 16px;
}
.add_nav .slide ul li a:hover,
.add_nav .slide ul li a:hover span {text-decoration:underline;}
.add_nav .slide ul li.active a {
	color:#252525;
	text-shadow:none;
	background:none;
	font-weight:normal;
	background:url(../img/bullet_add_nav5.png) no-repeat 10px 16px;
}
.add_nav .slide .holder {
	background:url(../img/bg_slide_b.png) no-repeat 0 100%;
	width:100%;
	padding:7px 0;
}
.add_nav .slide ul {
	background:url(../img/bg_slide_c.png) repeat-y;
	width:100%;
}
.add_nav .slide li,
.add_nav .slide li:hover {
	background:none;
	border:none;
	background:url(../img/separator_slide.png) no-repeat;
}
.add_nav .slide li:first-child {background:none;}
.cufon-active #sidebar  .headline h1,
.cufon-active #sidebar .headline h2,
.cufon-active #sidebar .headline h3,
.cufon-active #sidebar .headline h4,
.cufon-active #sidebar .headline h5,
.cufon-active #sidebar .headline h6 {
	padding:7px 20px 4px 14px;
	width:213px;
}
#sidebar .block {padding:0 0 8px;}
#sidebar .date {
	display:block;
	font:11px/15px Arial, Helvetica, sans-serif;
	color:#555;
	background:url(../img/bg_date3.png) no-repeat;
	height:15px;
	width:74px;
	padding:0 0 0 20px;
	margin:0 0 8px;
}
#sidebar .news_item {padding:0 0 17px;}
#sidebar .news_item h4 {
	font:14px/16px Arial, Helvetica, sans-serif;
	overflow:hidden;
	width:100%;
	padding:0 0 10px;
}
#sidebar .news_item h4 .cufon {
	float:left;
	margin:0 !important;
	border-bottom:1px solid #555;
}
#sidebar .news_item h4 a:hover .cufon {margin:0 0 1px !important; border:none;}
#sidebar .news_item h4 a {
	color:#555;
	text-decoration:none;
}
#sidebar .news_item p {
	color:#868686;
	font:11px/13px Arial, Helvetica, sans-serif;
	padding:0;
}
.tabset2 {
	margin:0 0 15px !important;
	text-transform:none;
	padding:4px 0 1px !important;
	background:url(../img/bg_tabset2.gif) repeat-x 0 100%;
	border:none !important;
}
.tabset2 li {
	height:auto;
	font:12px/15px Arial, Helvetica, sans-serif;
	width:auto;
	margin:0 -1px 0 0 !important;
}
.tabset2 a {
	background:#f5f5f5 !important;
	color:#333;
	padding:7px 20px;
	border:solid #e1e1e1;
	border-width:1px 1px 0 1px;
}
.tabset2 a:hover {
	color:#333;
	text-decoration:underline;
}
.tabset2 a.active {
	background:#fff !important;
	color:#252525;
	padding:11px 20px 8px;
	margin:-4px 0 -1px;
}
.tab_content2 {padding:0 0 20px;}
/* ------------------ END MY STYLES ------------------ */




#domains{ padding: 21px 19px 35px; }
#titles { width: 963px; }
#titles li{
	background: url(../img/title.png) no-repeat 0% 0%;
	width: 319px;
	height: 49px;
	overflow: hidden;
	float: left;
	letter-spacing: -1px;
	line-height: 52px;
	padding: 0 2px 0 0;
	font-size: 2em;
	font-weight: 400;
	color: #251e17;
}

#titles li.act { background: url(../img/title-act.png) no-repeat 0% 0%; width: 319px; color: #fff; }
#titles li.act1 { background: url(../img/title-act1.png) no-repeat 0% 0%; width: 319px; color: #fff; }
#titles li.act1 a {  color:#FFFFFF; }
#titles li.act2 { background: url(../img/title-act1.png) no-repeat 0% 0%; width: 319px; color: #fff; }
#titles li.act3 { background: url(../img/title-act1.png) no-repeat 0% 0%; width: 319px; color: #fff; }
#titles li.act a { color: #fff; font-size: 22px; }
#titles li a {
	padding: 0 0 0 25px;
	text-decoration: none;
	color: #251e17;
	font-size: 22px;
}
#header-box {
	background: url(../img/header-box.png) no-repeat 0% 0%;
	width: 963px;
	height: 107px;
	overflow: hidden;
}
#header-box div.inner {	padding: 13px 18px 17px 27px; }
#domain-form { width: 914px; font: bolder 12px Verdana; }
#domain-form span {
	display: block;
	width: 258px;
	padding: 11px 0 0 0;
	float: left;
}
#domain-form span i {
	display: block;
	width: 41px;
	float: left;
	font-style: normal;
	color: #fff;
}
#domain-form span input {
	background: #fff;
	width: 209px;
	height: 14px;
	margin: 1px 0 0 0;
	padding: 2px 3px 2px 3px;
	float: left;
	cursor: text;
	border: 1px solid #a56315;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
}

#domain-form span a {
	display: inline-block;
	margin: 13px 0 0 41px;
	text-transform: uppercase;
	font-size: 0.833em;
	color: #fff;
}
#domain-form span a:hover{ text-decoration:none;}
#domain-form input#domain-submit 
{
	background: url(../img/domain-submit.png) no-repeat 0% 0%;
	width: 77px;
	height: 77px;
	margin: 0;
	padding: 0;
	float: right;
	border: none;
	cursor: pointer;
}
#domain-form b {
	display: block;
	width: 500px;
	float: right;
	padding: 12px 5px 0 0;
	font-weight: normal;
}
#domain-form b b {
	display: block;
	width: 100%;
	float: none;
	padding: 0;
	overflow: hidden;
}
#domain-form b i {
	display: block;
	width: 70px;
	height: 18px;
	padding: 0 0 13px 0;
	overflow: hidden;
	float: left;
	font-style: normal;
	color: #fff;
}
#domain-form b i.main_domain{
  position: relative;
  left: -2px;
  height: 49px;
}
#domain-form b i.main_domain input{
  position: relative;
  top: 31px;
}
#domain-form b i.main_domain small{
  position: relative;
  top: -10px;
  left: 11px;
  font-size: 3em;
}
#domain-form b i input {
	width: 17px;
	height: 16px;
	float: left;
	margin: 0;
}
#domain-form b i small {
	float: left;
	padding: 3px 0 0 4px;
	font-size: 1em;
}
#data{
	margin:0 0 0 10px;
	background: url(../img/bg-data.png) no-repeat bottom left;
	width: 1000px;
	padding:0 0 15px;
}
#data-outer{ background: url(../img/bg-data-top.png) no-repeat; padding-top: 15px; }
#data-inner{ background: #ffffff; //height: 1%; }

#content{ padding: 0 23px 0 23px; }

// LINKS

#links{ height: 30px; line-height: 30px; background: url(../img/links-bg.png) repeat-x; border-left: solid 1px #cacaca; border-right: solid 1px #cacaca; margin-bottom: 15px; padding: 1px 7px; position: relative; z-index: 50; color: #a39eb5; }
#links img{ padding-top: 7px;}
#links li{ float: left; background: url(../img/links-li.png) no-repeat top right; padding: 0 15px 10px; }
#links a{ color: #000000; text-decoration: none; }
#links a:hover{ text-decoration: underline;}
#links li.curent a{ color: #a39eb5; }



#left { float: left; width: 620px; }
#left .block{padding:8px 0 0;}

.block ul, ol{ padding-left: 18px; padding-bottom: 15px;}
.block ul li { padding: 0 0 10px 12px; text-align: justify; background: 0 5px url(../img/li.png) no-repeat;}
.block ol li{ list-style: decimal; }


/* #tarifs{ background: url(../img/tarifs.png) no-repeat ; width: 620px; height: 222px; overflow: hidden; } */
#tarifs-titles{ height: 17px; overflow: hidden; }
#tarifs li{ background: url(../img/tarifs-li.png) no-repeat 0% 0%; width: 174px; height: 27px; overflow: hidden; float: left; color: #000000; text-align: center; 	margin-right: 2px; }
#tarifs li.act { background: url(../img/tarifs-act.png) no-repeat 0% 0%; width: 174px; color: #fff; }
#tarifs li a { text-decoration: none; color: #000000; display: block; padding: 10px 0; text-transform: uppercase; //padding: 5px 0; }
#tarifs-data{ width: 620px; height: 195px; }
#tarifs-inner{
	background:url(../img/tarifs.png) no-repeat;
	min-height:180px;
	padding:0 0 17px;
}
#tarifs .tarif{ width: 149px; float: left; text-align: center; }
#tarifs .tarif-name{ text-transform: uppercase; color: #ff9600; padding: 15px 5px; font-size: 11px; //padding: 10px 5px; }
#tarifs .tarif-price{ padding: 0 5px 17px; color: #FFFFFF; font-size: 26px; }
#tarifs .tarif-price span{ font-size: 11px; vertical-align: middle; }
#tarifs .tarif-text{ font-size: 12px; line-height: 19px; color: #c5c5c5; padding-bottom: 9px; height: 57px; overflow: hidden; }
#tarifs .offer{ font-size: 13px; color: #FFFFFF; text-shadow: 0.1em 0.1em 0.05em #000; text-decoration: none; width: 90px; height: 22px; background: url(../img/offer.png) no-repeat; display: block; margin-left: 30px; line-height: 20px; //margin-left: 10px; }
#tarifs .offer:hover{ font-size: 13px; color: #FFFFFF; text-shadow: 0.1em 0.1em 0.05em #000; text-decoration: none; width: 90px; height: 22px; background: url(../img/offer2.png) no-repeat; display: block; margin-left: 30px; line-height: 20px; //margin-left: 10px; }

// .buybutton{ display: block; background: url(../img/price-button1.png) no-repeat; width: 110px; height: 27px; line-height: 27px; text-decoration: none; color:#FFFFFF;  text-shadow: 0.1em 0.1em 0.05em #000; font-size: 16px;}



#left .adv{ padding: 0 0 24px 22px;}
#left .imgcrop{ width: 65px; overflow: hidden; float: left; }
#left .name{ margin-left: 85px; font-size: 12px; font-weight: bold; color: #bf1818; text-transform: uppercase; padding-bottom: 10px; font-family: Arial, Helvetica, sans-serif; }
#left .text{ margin-left: 85px; }
#tab02 .text {
	font:11px/13px Arial, Helvetica, sans-serif;
}
.jcarousel-skin-tango {text-align:center;width:100%;padding:0 0 39px;}

.jcarousel-skin-tango {list-style: none;}

.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal { width: 100%;}
.jcarousel-skin-tango .jcarousel-clip {overflow:hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:600px;height:85px; margin-left: 20px;}
.jcarousel-skin-tango .jcarousel-item {width:100px;height:85px; background:none;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left:0;margin-right:20px;}
/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left:10px;margin-right:0;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background:#fff;color:#000;}*/
/*Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal {position:absolute;top:0;right:0;width:20px;height:85px;cursor:pointer;background:transparent url(../img/nav.png) no-repeat top right;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left:5px;right:auto;background:transparent url(../img/nav.png) no-repeat top right;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor:default;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position:absolute;top:0px;left:0px;width:20px;height:85px;cursor:pointer;background:transparent url(../img/nav.png) no-repeat top left;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left:auto;right:5px;background:transparent url(../img/nav.png) no-repeat top left;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor:default;}

#right{	float: right; width: 290px; padding:9px 8px 0 0;}
#right p{ text-align: left; padding:0 0 10px;}
#right .block{
	padding-bottom: 32px;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#4d4d4d;
}
#pays{ padding-top: 13px; }
#right #sbrf{ float: left; width: 80px; height: 80px; overflow: hidden; background: url(../img/sbrf.png) no-repeat; margin-right: 5px; }
#right #sbrf:hover{ background: url(../img/sbrf_hover.png) no-repeat;}
#right #qiwi{ float: left; width: 80px; height: 80px; overflow: hidden; background: url(../img/qiwi.png) no-repeat; margin-right: 5px;}
#right #qiwi:hover{ background: url(../img/qiwi_hover.png) no-repeat;}
#right #yandex{ float: left; width: 80px; height: 80px; overflow: hidden; background: url(../img/yandex.png) no-repeat;}
#right #yandex:hover{ background: url(../img/yandex_hover.png) no-repeat;}
#right #visa{ float: left; width: 80px; height: 80px; overflow: hidden; background: url(../img/visa.png) no-repeat; margin-right: 5px; }
#right #visa:hover{ background: url(../img/visa_hover.png) no-repeat;}
#right #mastercard{ float: left; width: 80px; height: 80px; overflow: hidden; background: url(../img/mastercard.png) no-repeat; margin-right: 5px;}
#right #mastercard:hover{ background: url(../img/mastercard_hover.png) no-repeat;}
#right #webmoney{ float: left; width: 80px; height: 80px; overflow: hidden; background: url(../img/webmoney.png) no-repeat;}
#right #webmoney:hover{ background: url(../img/webmoney_hover.png) no-repeat;}
.banner{ padding-bottom: 15px; }


// GRID ONE&nbsp;&mdash; See ei ole GS960 süsteem, color: #FFFFFF; font-size: 26px; 

#content-text{ padding: 30px 0 20px; line-height:20px;}
.name-layout{ background: #555555; color: #FFFFFF; padding: 5px; text-transform: uppercase; float: left; margin-bottom: 15px;}
.half{ width: 47%; float: left; }
.half .right{ float: right; margin: 0; padding: 0; }
.one-third{ width: 32.6%; float: left; }
.one-third p{ padding-right: 40px; }



// DIVIDER

hr						{ border:1px solid transparent !important; background-color:transparent !important; height:1px; }
.divider_space			{ clear:both; padding-bottom:20px; width:100%;}
.divider				{ clear:both; border-bottom:1px solid #e1e1e3; background:#00CC33; padding:0; margin:0 0 20px 0; width:100%;height:0;}


// GRID



#boxed #wrap_all					{ width:940px; margin:0px auto 10px auto;  }
#stretched	#wrap_all				{ width:100%; margin:0 auto; }

.fancyheading		{ margin-bottom:18px; padding-bottom:0; }

.fancyheading span { text-transform: uppercase; padding: 4px 15px; margin-bottom: 15px; margin-top:12px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color :#fff; font-size:12px; font-weight: normal; letter-spacing: 2px; line-height: 22px; background:#555; }

.fancyredheading		{ margin-bottom:18px; padding-bottom:0; }

.fancyredheading span { text-transform: uppercase; padding: 4px 15px; margin-bottom: 15px; margin-top:12px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color :#fff; font-size:12px; font-weight: normal; letter-spacing: 2px; line-height: 22px; background:#d10b0c; }

.fancycenterheading		{ margin-bottom:18px; padding-bottom:0; display:block; margin:10px auto 15px;}

.fancycenterheading span { text-transform: uppercase; padding: 4px 15px; margin-bottom: 15px; margin-top:12px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color :#fff; font-size:12px; font-weight: normal; letter-spacing: 2px; line-height: 22px; background:#555; display:block; margin:0px auto 0px;}

ul.bullet-red li 		{ background: transparent url("../img/bullets/dot_red.gif") no-repeat 0 50%; list-style-type:none; margin:0px; padding-left:15px; line-height:inherit; }

ul.bullet-blue li 		{ background: transparent url("../img/bullets/dot_blue.gif") no-repeat 0 50%; list-style-type:none; margin:0px; padding-left:15px; line-height:inherit; }


#wrapper 							{ width:100%; margin:0 auto; }
.boxwrap							{ width:940px; margin:0 auto; overflow:hidden;  }
#content_right .boxwrap,
#content_right .inner 				{width:100%;}

.inner								{ width:940px; margin:0 auto;  position:relative;   }
.boxwrap .inner						{ width:940px; padding:0px 0px; overflow:hidden; height:100%; background:#FFFFFF; line-height:20px;}

#mainfull							{ position:relative; overflow:hidden; }

.fullwidth							{ width:940px; margin:0 auto; position:relative; }
.fullwidth .fullwidth,
#content_right .fullwidth			{ width:100%;}

.half_width 						{ width:47%;	}
.one_third 							{ width:30.66%;	}
.two_third 							{ width:65.33%;	}
.one_fourth							{ width:22%;	}
.one_fifth							{ width:16.7%;	}
.three_fourth						{ width:70%;	}
.four_fifth							{ width:79%;	}
.two_fifth							{ width:37.2%; 	}
.three_fifth						{ width:58%; 	}
.one_sixth 							{ width:13.3%;	}

.half_width, 
.one_third, 
.two_third,
.one_fourth, 
.one_fifth,
.four_fifth,
.two_fifth,
.one_sixth,
.three_fifth,
.three_fourth						{ float:left; position:relative; display:inline; margin-right:4%; }

.last 								{ margin-right:0 !important;}





// LEFT SIDE

#left-page{ float: left; width: 204px; }

#left-menu .ul-top{ background: url(../img/menu-nav-top.png) no-repeat; padding-top: 6px; margin-bottom: 20px; }
#left-menu .ul-bottom{ background: url(../img/left-menu-nav-bottom.png) no-repeat left bottom; padding-bottom: 25px; }
#left-menu ul { width:206px; background: url(../img/menu-nav-bg.png) repeat-y; }
#left-menu ul li{ background: url(../img/menu-li.png) no-repeat left bottom; width:206px; margin: 0 17px; padding: 0px; position: relative; }
#left-menu ul li a { background: none; color:#fff; font-size:13px; display:block; padding: 0; height:40px; line-height:34px; text-decoration: none; }
#left-menu ul li:hover a, #left-menu ul li.last:hover a, #left-menu ul li.inside:hover a{ background: 158px 12px url(../img/left-menu-hover.png) no-repeat; margin: 0; padding-left: 15px; }
#left-menu ul li.inside a{ background: 157px 15px url(../img/menu-nav-pip.png) no-repeat;}
#left-menu ul li.last{ background: none;}

#left-menu ul li .ul-top{ position:absolute; left:190px; top:0; z-index: 100; }
#left-menu ul li .ul-bottom{ background: url(../img/menu-nav-bottom.png) no-repeat left bottom; padding-bottom: 6px; display: none; }
#left-menu ul li ul {display: none; }
#left-menu ul li:hover ul, #left-menu ul li:hover .ul-bottom {display:block;}
#left-menu ul li:hover ul.left {left:-190px;}
#left-menu ul li:hover ul li a, #left-menu ul li.inside:hover ul li a, #left-menu ul li.inside ul li a, #left-menu ul li.inside ul li.last{ background: none; padding-left: 0; }
#left-menu ul li:hover ul li:hover a, #left-menu ul li.last:hover ul li a{ background: 158px 12px url(../img/left-menu-hover.png) no-repeat; margin: 0; padding-left: 15px; }

#right-page{ float: right; width: 725px; font-size: 14px; }
#pagename{ font-size: 30px; padding: 5px 0 15px; }
.quote{ background: url(../img/quote-left.png) no-repeat; font-size: 21px; margin-bottom: 25px; padding: 10px 0 0 40px; font-style: italic; }
.quote-bottom{ background: url(../img/quote-right.png) no-repeat right bottom; padding: 0 40px 10px 0;}


// SLIDER 2 

#slider2{  background: url(../img/keypicture-bg.png) no-repeat left bottom; padding-bottom: 8px; margin-bottom: 60px; margin-left: -33px; position: relative; height: 322px; width: 1022px; }
#list2{ height: 322px; overflow: hidden; position: relative; display: block; }
#list2 ul, #list2 li{ margin:0; padding:0; list-style:none; }
#list2 li{ width: 1022px; height: 322px; overflow:hidden; }
#prevBtn, #nextBtn{ display:block; width:65px; height:141px; position:absolute; left: 0px; top: 80px; z-index:2; }	
#nextBtn{ left: 956px; }														
#prevBtn a, #nextBtn a{ display:block; position:relative; width:65px; height:141px; background:url(../img/back.png) no-repeat 0 0; }	
#nextBtn a { background:url(../img/next.png) no-repeat 0 0; }


// KEY PIC

#keypicture{ background: url(../img/keypicture-bg.png) no-repeat left bottom; padding-bottom: 8px; margin-bottom: 50px; margin-left: -33px; position: relative; width: 1022px; color: #FFFFFF; font-size: 12px; }
#key-img{}
#key-text{ position: absolute; top: 30px; left: 30px; right: 30px; bottom: 10px; overflow: hidden; z-index: 50; }
#keypicture #domain-form input#domain-submit { background: url(../img/domain-submit2.png) no-repeat 0% 0%;}
#keypicture #header-box {background: url(../img/header-box2.png) no-repeat 0% 0%;}
#keypicture #domains{ padding-left: 0px; padding-bottom: 15px;}



#footer-outer{
	background: #070a0c url(../img/bg_footer.jpg) no-repeat 50% 0;
	width:100%;
	position:relative;
}
#footer{
	min-height: 414px;
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding:150px 0 0;
}
#net{
	position: absolute;
	left: 37px;
	top: 47px;
	width: 121px;
	height: 81px;
	display: block;
	background: url(../img/net.png) no-repeat;
}
#callback{
	position: absolute;
	right: 31px;
	top: 66px;
	background: url(../img/callback.png) no-repeat;
	height: 39px;
	width: 158px;
	font:bold 12px/11px Arial, Helvetica, sans-serif;
	color:#e6e6e6;
	text-shadow: 1px 1px 1px #464646;
	text-decoration:none;
	padding:15px 0 0 25px;
}
#callback:hover {
	background:url(../img/callback_hover.png) no-repeat;
	color:#595959;
	text-decoration:none;
	text-shadow:none;
}
.town{ position: absolute; left: 0; bottom: 33px; font-size: 12px; color: #f1eee5; }
.telefon{ position: absolute; left: 0; bottom: -23px; font-size: 12px; color: #202020; }
.telefon span{ font-size: 24px; position: absolute; top: -5px; left: 53px; display: block; //top: 6px; }



#soc{
	background: url(../img/plus.png) no-repeat 40px 16px;
	float:left;
	padding:19px 0 10px 75px;
}
#soc span{
	float:left;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#838384;
	text-transform:uppercase;
}
#soc .item{ float: left; margin: 2px 0 0 10px; padding-left: 50px;}
#buttons{ position: absolute; left: 780px; top: 138px;}
#buttons .but{ width: 33px; height: 33px; float: left; margin-right: 8px;}
#buttons .t{ background: url(../img/soc1.png) no-repeat; }
#buttons .f{ background: url(../img/soc2.png) no-repeat; }
#buttons .v{ background: url(../img/soc3.png) no-repeat; }
#buttons .y{ background: url(../img/soc4.png) no-repeat; }
#buttons .s{ background: url(../img/soc5.png) no-repeat; }
#buttons .t:hover{ background: url(../img/soc1_act.png) no-repeat; }
#buttons .f:hover{ background: url(../img/soc2_act.png) no-repeat; }
#buttons .v:hover{ background: url(../img/soc3_act.png) no-repeat; }
#buttons .y:hover{ background: url(../img/soc4_act.png) no-repeat; }
#buttons .s:hover{ background: url(../img/soc5_act.png) no-repeat; }
#footer-menu{
	background:#1b2228;
	width:100%;
	overflow:hidden;
	padding:44px 0 45px;
}
#footer-menu ul {
	overflow:hidden;
	width:100%;
	line-height:13px;
}
#footer-menu li{ float: left; width: 150px; margin-left: 40px; overflow: hidden; }
#footer-menu li a{ color: #d8d8d8; font-size: 16px; text-decoration: none; }
#footer-menu ul ul{ padding-top: 10px;}
#footer-menu ul ul li{ padding: 8px 9px; margin: 0px; background: url(../img/footer-dot.png) repeat-x; }
#footer-menu ul ul li:first-child{ background:none;}
#footer-menu ul ul li a{ font-size: 11px; color: #57646f;s }
#footer-menu ul ul li a:hover{ background: 0 4px url(../img/footer-pip.png) no-repeat; color: #b0bbc4; padding-left: 15px; }

.left{ float: left; margin: 0 12px 9px 0; }
.right{ float: right; margin: 0 0 12px 9px; }

p{ padding-bottom: 15px; text-align: justify; }
a{ text-decoration: underline; color: #b50a0a; }
a:hover{ text-decoration: none; }
h1{ font-size: 30px; padding-bottom: 25px; }
h2{ font-size: 24px; padding-bottom: 25px; }
h3{ font-size: 22px; padding-bottom: 25px; }
// h8{ font-size: 22px; color: #FFFFFF; padding-top: 10px; padding-bottom: 5px; line-height: 28px; }

.red{ color: #ff0000; }
.deepred{ color: #d10b0c; }
.orange{ color: #eb8a12; }
.deeporange{ color: #ff8a00; }
.wight{ color: #FFFFFF; }
.gray{ color: #404040; }

table.compare_plan						{ border-collapse:collapse; margin:10px 0; position:relative;  }
.compare_plan .title					{ text-align:left;  }
.compare_plan th						{ text-align:center; padding:10px 0;  }
.compare_plan th h4						{ color:#fff; margin:0;	padding:0; }
.compare_plan th span					{ display:block; font-size:80%;}

.compare_plan td						{ text-align:center; padding:8px; border:1px solid #ddd; }
.compare_plan .highlight				{ border-bottom:1px solid #eed43b; background-color:#faeea6; }


.compare_plan .price_head_first 		{ 
	-moz-border-radius-topleft:5px; 
	-webkit-border-top-left-radius:5px; 
	border-top-left-radius: 5px; 
	}
.compare_plan .price_head_last			{ 
	-moz-border-radius-topright:5px; 
	-webkit-border-top-right-radius:5px; 
	border-top-right-radius: 5px; 
	}
.compare_plan .price_head_first,
.compare_plan .price_head,
.compare_plan .price_head_last
 { 	
	overflow:hidden;
	border:none; 
	background-color:#2D2E2F; 
	background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#777));
	background: -moz-linear-gradient(top,  #222,  #777);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#777777');
}
.compare_plan tfoot  { 	
	overflow:hidden;
	border:none; 
	background-color:#2D2E2F; 
	background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#777));
	background: -moz-linear-gradient(top,  #222,  #777);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#777777');
}

.compare_plan tfoot td { vertical-align:middle; padding:15px 0; border:none; }



h5{ font-size: 16px; color: #000000; text-transform: uppercase; padding-bottom: 15px; }
h6{ font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; text-transform: uppercase; padding-bottom: 15px; }
h7{ font-size: 18px; color: #FFFFFF; background: url(../img/h7.png) repeat-x; padding: 0 7px; line-height: 22px; }

#right-page ul, ol{ padding-left: 18px; padding-bottom: 15px;}
#right-page ul li, #right-page ol li{ padding: 0 0 10px 12px; text-align: justify; background: 0 5px url(../img/li.png) no-repeat;}
#right-page ol li{ list-style: decimal; }

table.price{ margin-bottom: 25px; width: 950px; background: #f4f4f4; }
.price-top{ padding-top: 5px; overflow:hidden; height:1%; }
.price tr{ }
.price td, .price th{ padding: 10px; border-collapse: collapse; text-align: center;  }
.price th{ font-size: 16px; color: #FFFFFF; background: #202020; padding-top: 5px;}
.price td{ border-bottom: solid 1px #dbdbdb; }
.odd{ background: #eaeaea; }
.buy{ display: block; background: url(../img/price-button1.png) no-repeat; width: 110px; height: 27px; line-height: 27px; text-decoration: none; color:#FFFFFF;  text-shadow: 0.1em 0.1em 0.05em #000; font-size: 16px;}
.odd .buy{ background: url(../img/price-button2.png) no-repeat;}

.buybutton{ display: block; background: url(../img/price-button1.png) no-repeat; width: 110px; height: 27px; line-height: 27px; text-decoration: none; color:#FFFFFF;  text-align: center; text-shadow: 0.1em 0.1em 0.05em #000; font-size: 16px;}
.buybutton:hover{ background: url(../img/price-button2.png) no-repeat; width: 110px; height: 27px; line-height: 27px; text-decoration: none; color:#FFF;  text-shadow: 0.1em 0.1em 0.05em #794a00; font-size: 16px;}

